Installation

TeamPulse requires the following components:

  • Silverlight 5 Runtime on the client
  • Microsoft .NET Framework 4.0 RTM or later to be installed on your server.  The RTM version is version 4.0.30319 when examined in the installed programs.
  • A SQL Server 2008 or 2012 database (Express or Full version) on your server

Section content